﻿/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * basic-sans:
 *   - http://typekit.com/eulas/00000000000000007735abd7
 *   - http://typekit.com/eulas/00000000000000007735abe8
 *   - http://typekit.com/eulas/00000000000000007735abed
 *   - http://typekit.com/eulas/00000000000000007735abf2
 *
 * © 2009-2023 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-08-11 04:31:41 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=llg8icy&ht=tk&f=35473.35474.35477.35478&a=105157039&app=typekit&e=css");

@font-face
{
    font-family: "basic-sans";
    src: url("https://use.typekit.net/af/4bfb19/00000000000000007735abd7/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/4bfb19/00000000000000007735abd7/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/4bfb19/00000000000000007735abd7/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: bold;
    font-stretch: normal;
}

@font-face
{
    font-family: "basic-sans";
    src: url("https://use.typekit.net/af/fa5d28/00000000000000007735abe8/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/fa5d28/00000000000000007735abe8/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/fa5d28/00000000000000007735abe8/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: bold;
    font-stretch: normal;
}

@font-face
{
    font-family: "basic-sans";
    src: url("https://use.typekit.net/af/49252d/00000000000000007735abed/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/49252d/00000000000000007735abed/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/49252d/00000000000000007735abed/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
    font-display: auto;
    font-style: italic;
    font-weight: normal;
    font-stretch: normal;
}

@font-face
{
    font-family: "basic-sans";
    src: url("https://use.typekit.net/af/721f9c/00000000000000007735abf2/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/721f9c/00000000000000007735abf2/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/721f9c/00000000000000007735abf2/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
}

@font-face
{
    font-family: 'Gotham';
    src: url('fonts/gothambook-webfont.woff2') format('woff2'), url('fonts/gothambook-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face
{
    font-family: 'Gotham';
    src: url('fonts/gothambold-webfont.woff2') format('woff2'), url('fonts/gothambold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face
{
    font-family: 'Gotham';
    src: url('fonts/gothambookitalic-webfont.woff2') format('woff2'), url('fonts/gothambookitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face
{
    font-family: 'Gotham';
    src: url('fonts/gothambolditalic-webfont.woff2') format('woff2'), url('fonts/gothambolditalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

body
{
    background-color: black;
    color: white;
    font-family: "basic-sans",sans-serif;
    font-size: 16px;
    line-height: 1.3;
}

a
{
    color: #70b7b5;
    text-decoration: none;
}

h1, h2, h3, h4
{
    margin: 0;
    font-weight: bold;
    margin-bottom: 10px;
    color: #999999;
    line-height: 1.1;
}

h1
{
    color: white;
    font-size: 2.5em;
}

h2
{
    color: #a4dad2;
    font-size: 1.7em;
}

h3
{
    font-size: 1.5em;
    font-weight: bold;
    color: #358191;
}

h4
{
    font-size: 1.15em;
    font-weight: normal;
    color: #99c1d0;
}

h1.pageTitle
{
    max-width: 1260px;
    margin: 0 auto;
    padding: 10px;
    color: #3d4d57;
}

hr
{
    border-top: solid 1px #1e3b60;
    margin: 15px 0;
}
iframe
{
    max-width: 100%;
}
header
{
}
    header .mUpper
    {
        display: none;
        justify-content: space-between;
        align-items: center;
        padding: 5px 5px;
        border-bottom: solid 6px #0096b7;
        text-transform: uppercase;
        font-size: 0.7em;
        font-weight: bold;
    }
        header .mUpper .address, header .mUpper .phone
        {
            display: flex;
            align-items: center;
        }
        header .mUpper .icon
        {
            font-size: 2em;
            padding: 0 5px;
        }
        header .mUpper .phone
        {
            text-align: right;
        }

    header nav
    {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        padding: 0 7px;
    }
    header .logo
    {
        padding: 28px 0;
    }
    header .logo img
    {
        height: 66px;
        display: block;
    }
    header .right
    {
        float: none;
    }
        header .right .upper
        {
            text-align: right;
            margin-bottom: 10px;
        }

            header .right .upper .searchLogin
            {
                display: inline-flex;
            }

                header .right .upper .searchLogin input[type=text]
                {
                    border: solid 1px #666666;
                    background-color: transparent;
                    color: white;
                    font-size: 1.1em;
                    padding:  4px 7px;
                    border-radius: 0;
                    margin: 0;
                }
                header .right .upper .searchLogin a.icon
                {
                    border-top: solid 1px #666666;
                    border-right: solid 1px #666666;
                    border-bottom: solid 1px #666666;
                    padding: 2px 4px 0 4px;
                    color: #a7a9ac;
                    font-size: 1.4em;
                    background-color: transparent;
                }
            header .right .upper .memberLogin
            {
                display: inline-block;
                border: solid 1px #666666;
                text-transform: uppercase;
                color: #a7a9ac;
                padding: 5px 20px 4px 20px;
                margin: 0 10px;
            }
.mobileMemberLogin
{
    font-size: 1.1em;
    text-align: center;
    display: none;
    border: solid 1px #ffffff;
    text-transform: uppercase;
    color: #ffffff;
    padding: 7px 20px;
    margin: 10px;
}

@media (max-width: 800px)
{
    h1
    {
        font-size: 1.7em;
    }
    h2
    {
        font-size: 1.3em;
    }
    h3
    {
        font-size: 1.3em;
    }
    h4
    {
        font-size: 1.1em;
    }
    header nav
    {
        justify-content: space-between;
        align-items: center;
        padding: 3px 7px;
    }
    header .mUpper
    {
        display: flex;
    }
    header .logo
    {
        padding: 7px 0;
    }
        header .logo img
        {
            height: 60px;
        }
}
@media (max-width: 639px)
{
    header .right .upper .searchLogin input[type=text]
    {
        display: none;
    }

    header .right .upper .searchLogin a.icon
    {
        color: #ffffff;
        background-color: #000000;
        border: 0;
    }
}
@media (max-width: 450px)
{
    header .right .upper .memberLogin
    {
        display: none;
    }
    .mobileMemberLogin
    {
        display: block;
    }
}
footer
{
    display: flex;
    justify-content: space-between;
    font-family: Gotham;
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 10px;
}
    footer a
    {
        color: white;
    }
    footer .socialIcons a
    {
        font-size: 2em;
        margin-right: 20px;
    }
        footer .socialIcons a:last-child
        {
            margin-right: 0;
        }

@media (max-width: 900px)
{
    footer
    {
        font-size: 0.9em;
    }

        footer .socialIcons a
        {
            margin-right: 10px;
        }

            footer .socialIcons a:last-child
            {
                margin-right: 0;
            }
}
@media (max-width: 800px)
{
    footer .address
    {
        display: none;
    }
}
@media (max-width: 600px)
{
    footer
    {
        flex-wrap: wrap;
        text-align: center;
    }
        footer .copyLinks
        {
            order: 1;
            width: 100%;
            display: flex;
            justify-content: space-between;
            padding: 10px;
            font-size: 0.8em;
            border-bottom: solid 1px white;
        }
        footer .copyLinks a
        {
            display: block;
            font-size: 1.2em;
            width: 80px;
            border-bottom: solid 1px aqua;
        }
        footer .social
        {
            width: 100%;
            border-top: solid 1px white;
            border-bottom: solid 1px white;
            padding: 10px 0;
        }
        footer .social p
        {
            display: none;
        }
        footer .social .socialIcons
        {
            display: flex;
            justify-content: space-evenly;
        }
        footer .helpDeveloperBy
        {
            width: 100%;
            order: 2;
            font-size: 0.8em;
        }
}

.aquaSeparator
{
    height: 12px;
    /*background-image: linear-gradient(#83c1be, #59abaa);*/
    background-color: white;
}

input[type="text"], input[type="password"], select, textarea
{
    border: solid 1px #70b7b5;
}

input[type="button"], input[type="reset"], input[type="submit"]
{
    background-color: #70b7b5;
    color: black;
}

.expandableContainer .expand a
{
    color: #70b7b5;
}

.homeMembershipPanel
{
    font-size: 1.5em;
}

    .homeMembershipPanel .header
    {
        background-color: white;
        color: black;
        text-align: center;
        padding: 20px 15px 10px 15px;
    }

        .homeMembershipPanel .header h2
        {
            display: inline;
            color: #999999;
            font-size: 1.9em;
            margin-bottom: 10px;
        }

    .homeMembershipPanel .image
    {
        position: relative;
    }
    .homeMembershipPanel .image img
    {
        width: 100%;
        display: block;
    }
        .homeMembershipPanel .image .links
        {
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            display: flex;
            flex-direction: column;
            justify-content: space-evenly;
        }
            .homeMembershipPanel .image .links a
            {
                color: white;
                font-weight: bold;
                font-size: 1.2em;
                margin: 0 20px;
            }
            .homeMembershipPanel .image .links a:hover
            {
                text-decoration: none;
            }

@media (max-width: 1200px)
{
    .homeMembershipPanel
    {
        font-size: 1.3em;
    }
}
@media (max-width: 1050px)
{
    .homeMembershipPanel
    {
        font-size: 1.2em;
    }
}
@media (max-width: 950px)
{
    .homeMembershipPanel
    {
        font-size: 1.1em;
    }
}
@media (max-width: 800px)
{
    .homeMembershipPanel
    {
        font-size: 1em;
    }
}
@media (max-width: 600px)
{
    .homeMembershipPanel .header h2
    {
        display: block;
    }
    .homeMembershipPanel .image .links a
    {
        font-size: 1em;
    }
}

.h3OverColourButton h3
{
    color: white;
}

.h3OverColourButton:hover
{
    background-color: #70b7b5;
}


.eventNavLinks
{
    margin-top: 20px;
    text-align: center;
}

    .eventNavLinks a h2
    {
        display: inline-block;
        margin: 0 20px 20px 0;
        font-weight: normal;
        color: #999999;
    }

.galleryLinks a:hover
{
    text-decoration: none;
}

    .eventNavLinks a.current h2, .galleryLinks a:hover h2
    {
        color: #70b7b5;
    }

.popupFormContainer
{
    position: fixed;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: 100%;
    width: 100%;
    z-index: 10000;
    background-image: url(../images/BlackTrans.png)
}

.popupContactForm input[type=text]
{
    width: 275px;
    margin-bottom: 10px;
}

.popupContactForm textarea
{
    width: 450px;
    height: 130px;
}

.quarterWidthVArticleSummary .goldBorder
{
    border: solid 1px #be914d
}

.Grey
{
    color: #3d4d57;
}

.ButtonLink
{
    background-color: #70b7b5;
    border: none;
    border-radius: 10px;
    padding: 5px 13px;
    color: black;
    margin: 0;
    display: inline-block;
}

    .ButtonLink:hover
    {
        text-decoration: none;
    }

    .ButtonLink a
    {
        color: black;
    }

.thirdWidthVArticleSummary a
{
    color: #70b7b5 !important;
}

.thirdWidthVArticleSummary a.moreDetail
{
    color: white !important;
}

/**********************************************************************/

.fourPromosHorizontal
{
    margin: 20px 10px;
    background-color: transparent;
}
    .fourPromosHorizontal h3
    {
        color: #a4dad2;
        font-size: 1.1em;
    }

/******************************************************************************/

.BorderedTable
{
    border-collapse: collapse;
}
.BorderedTable tr td
{
    border: solid 2px grey;
    padding: 4px;
}

/***********************************************************************/

.closeAdIcon
{
    position: absolute;
    cursor: pointer;
    top: -15px;
    right: -15px;
}